/*
Theme Name: BeWell
Theme URI: http://www.beaverchildthemes.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: BeaverChildThemes.com
Author URI: http://www.beaverchildthemes.com
template: bb-theme
*/


/* Add your custom styles here... */

/* GENERAL CSS
------------------ */
.button:hover{text-decoration:none;}

.fl-content, .fl-sidebar{margin:70px 0;}


/* HEADER / TOP BAR
------------------ */
/*Top Bar*/
.fl-page-bar  {
    position: relative;
    z-index: 10;
    border: none;
}
.fl-page-bar .container{
    padding-top: 15px;
	padding-bottom:15px;
}
.fl-page-bar .phone{font-size:28px;font-weight:bold;font-family: 'Ubuntu', sans-serif;font-weight:500;}
.fl-page-bar .top-bar-cta{background: #f57d1f; font-size: 16px; font-weight: 600; padding: 13px 25px; letter-spacing: 0.05em; margin-left: 40px; display: inline-block;}
.fl-page-bar .top-bar-cta:hover{background:#F88932;}
.fl-page-bar .phone{background: url('/wp-content/uploads/2016/04/icon-phone.png') no-repeat center left; padding: 8px 0 10px 35px; display: inline-block; position: relative; top: 5px;}
.fl-page-bar .phone:before{content: ''; width: 1px; position: absolute; background: #c9d0d9; height: 24px; top: 4px;}
.fl-page-bar .phone-number{margin-left:13px;}
.fl-page-bar-text{padding:0;}
.fl-page-bar .social-icons{font-size: 22px; margin-top: 10px;}
.fl-page-bar .social-icons .fl-icon{padding-left:18px;float:left;}
.fl-page-bar .social-icons .fl-icon:first-child{padding-left:0px;}
/* MENU */
.fl-page-nav ul.sub-menu{background-color:rgba(36, 53, 109, 0.9);}



/*Transparent Header*/
.fl-page-header-primary {
    background: transparent !important;
    position: relative;
    z-index: 10;
}
/*Sticky Header*/
.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
    border:none !important;
    color: #528044;
}
/*Header border-bottom*/
.fl-page-header-wrap {
    border-bottom: 0px solid rgba(255,255,255,0.13)!important;
}

/*After Heading Underline*/
.line-after .fl-heading, .line-after-left .fl-heading{position:relative;}
.line-after .fl-heading:after{background-color: #ffffff; bottom: -25px; content: ""; height: 2px; left: 0; margin: 0 auto; position: absolute; right: 0; width: 120px;}
.line-after-left .fl-heading:after{background-color: #ffffff; bottom: -25px; content: ""; height: 1px; left: 0; margin: 0 auto; position: absolute; width: 34px;}


/* ROW STYLES
=========================== */
.fl-row-top-banner .fl-button span{font-weight:600;}


/* MODULE STYLES
=========================== */
.fl-row-top-banner .page-title-box{padding:20px;}
.fl-row-top-banner .page-title-box .fl-heading-text{border: 2px solid #fff; display: inline-block; padding: 10px 32px;}

.fl-callout-custom-cta .fl-callout-title span{color:#6d6d6d;font-size:24px;position:relative;margin-bottom:25px;display:block;}
.fl-callout-custom-cta .fl-callout-title span:after{content:'';width:70px;height:1px;margin:0 auto;position:absolute;bottom:-20px;background:#d3d3d3;left:0;right:0;margin:0 auto;}
.fl-callout-custom-cta .fl-callout-button a.fl-button{background:#fcfcfc;border-color:#d3d3d3;margin-top:10px;padding: 12px 24px;}
.fl-callout-custom-cta .fl-callout-button a.fl-button span{color:#7a7a7a;font-weight:500;font-size:18px;}
.fl-callout-custom-cta .fl-callout-button a.fl-button:hover{border-color:#24356d;}
.fl-callout-custom-cta .fl-callout-button a.fl-button:hover span{color:#24356d;}

.fl-callout-custom-testimonial .fl-callout-title{font-style:italic;font-weight:700;}
.fl-callout-custom-testimonial strong{margin-top:15px;display:inline-block;}

.fl-content .fl-accordion-item{border:0;border-bottom:1px solid #d3d3d3;margin-bottom:0;}
.fl-content .fl-accordion-item:last-child{border-bottom:0;}
.fl-content .fl-accordion-item .fl-accordion-button{padding:15px 0;}
.fl-content .fl-accordion-item .fl-accordion-button-label{font-weight:600;}
.fl-content .fl-accordion-item .fl-accordion-content{padding-left:0;padding-right:0;}


/* PLUGINS
=========================== */
/* ACCESSPRESS TWITTER */
.aptf-template-1 .aptf-tweet-content{background:#f5f5f5 !important;border:0 !important;padding:30px 40px !important;}
.aptf-tweet-box{color:inherit !important;}
.aptf-center-align{position:relative !important;}
.aptf-follow-btn{background:#fcfcfc !important;border-color:#d3d3d3 !important;color:inherit !important;}
.aptf-follow-btn .label{font-size:14px;color:inherit !important;}
.aptf-template-1 .aptf-tweet-content:before, .aptf-template-1 .aptf-tweet-content:after{border-top-color:#f5f5f5 !important;}
.aptf-template-1 .aptf-tweet-name, .aptf-slider-template-3 .aptf-tweet-name{color:#6d6d6d !important;}
.aptf-tweet-name:hover{text-decoration:underline;}



/* Footer widgets */
.custom-footer-widgets{font-size:14px;}
.custom-footer-widgets .fl-widget{margin-bottom:0;}



/* Sidebars */
.sidebar .widgettitle{font-size:32px;}
.sidebar .widget ul > li > ul{margin-left:30px;}


/* FORMS
=========================== */
/*Forms*/
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
    color: #a5a5a5;
}
input[type="submit"]{width:100%;font-weight:600;}
input[type="submit"], input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search]{height:50px;}
input[type="submit"], input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], textarea{font-size:16px;}
/* GRAVITY FORMS */
.gfield_error .validation_message{color:red;}
.gfield_error input{border-color:red;}
/* Get a FREE Assessment */
.form-get-a-free-assessment .gfield_radio input{display:none;}
.form-get-a-free-assessment .gfield_radio label{width: 100%; border: 1px solid #344d9f;background:#344d9f; border-radius: 4px; padding: 10px 70px 10px 20px;font-weight:600;color:#fff;}
.form-get-a-free-assessment .gfield_radio input:checked + label{background:#f57d1f;border-color:#f57d1f;position:relative;}
.form-get-a-free-assessment .gfield_radio input:checked + label:after{display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f00c"; font-size: 29px; position: absolute; top: 0.35em; right: 20px;}
.form-get-a-free-assessment h2{text-align:center;font-size:36px;margin-bottom: 30px;}
.form-get-a-free-assessment .gfield_label{color: #24356d; font-weight: 500; font-size: 20px; }
.form-get-a-free-assessment .gform_footer{margin-top:40px;}
.form-get-a-free-assessment .gform_footer input[type="submit"]{background:#f57d1f;border:0 !important;font-size:20px;}
.form-get-a-free-assessment .gform_footer input[type="submit"]:hover{background:#F88932;border:0 !important;}


/* BLOG POSTS & ARCHIVES */
.fl-post h1{font-size:44px;} 
.fl-post h2{font-size:36px;} 
.fl-post h3{font-size:30px;} 
.fl-post h4{font-size:24px;} 
.fl-post h5{font-size:18px;} 
.fl-post h6{font-size:16px;} 


/* ARBITRARY */
@media screen and (max-width: 1070px) {
	
	/* HEADER AND TOP BAR */
	.fl-page-nav .navbar-nav > li > a{padding-left:11px;padding-right:11px;}
	
}

/* FOR GREATER THAN THE MEDIUM DEVICE BREAKPOINT */
@media screen and (min-width: 993px) {
	
	/* ROW STYLING */
	.fl-row-top-banner .fl-row-content-wrap{padding-top: 200px; margin-top: -162px; padding-bottom: 80px;}
	.fl-page-bar-container{border-bottom:1px solid #c9d0d9;}
	
	.fl-row-top-banner-smaller .fl-row-content-wrap{margin-top: -153px; padding-top: 163px;}
	
	
	/* ACCESSPRESS TWITTER PLUGIN */
	a.aptf-follow-link{position:absolute !important;top:-77px;right:0;}
	
}

/* MEDIUM DEVICE BREAKPOINT AND UNDER */
@media screen and (max-width: 992px) {

}

/* THROUGHOUT ALL THE MEDIUM DISPLAY */
@media screen and (max-width:992px) and (min-width:768px) {
	.custom-footer-widgets-second-col{display:none;}
}

/* SMALL DEVICE BREAKPOINT AND UNDER */
@media screen and (max-width: 767px) {
	.fl-page-bar .phone{float: left; width: 50%; text-align: left;}
	.fl-page-bar .top-bar-cta{float:right;width:50%;margin-left:0;}
	
	.footer-social .fl-module-content{margin-top:0;}
	.footer-social .fl-icon-group{text-align:left;}
	.footer-social .fl-icon-group span{margin:0 25px 0 0 !important;}
}

/* ARBITRARY */
@media screen and (max-width: 600px) {
	.fl-page-bar .container{padding-bottom:0;}
	.fl-page-bar .phone{font-size:20px;padding-left:30px;}
	.fl-page-bar .phone-number{margin-left:9px;}
	.fl-page-bar .top-bar-cta{padding-left:9px;padding-right:9px;}
	
	.fl-row-calculators .fl-module-content{margin-left:0;margin-right:0;}
	.fl-row-calculators .fl-accordion-button{margin-left:30px;margin-right:30px;}
}


